.new-header{
    padding-top: 15px;
    padding-bottom: 15px;
    background: #fff;
    border-bottom: 1px solid #dedede;
}
.new-header .left-logo{
    float: left;
}
.new-header .left-logo a{
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.new-header .left-logo img{
    height: 40px;
    /* border-right: 1px solid #E74C3C; */
    padding-right: 20px;    
}
.new-header .left-logo span{
    font-size: 20px;
    font-weight: bold;
    color: #1F1D1D;
    padding-left: 20px;
    margin-top: 5px;
}
.new-header .btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default{
    background: none !important;
}
.new-header .btn-default:hover{
    background: none !important;
}
.new-header .btn{
    padding: 6px 8px;
    font-size: 13px;
}
.new-header .dropdown .dropdown-menu img{
    float: right;
}
.new-header .language-box{
   float: right; 
}
.new-header .language-box .dropdown{
    margin-top: 5px;
}

.boost-mobile{
    padding-top: 50px;
    padding-bottom: 60px;
}
.bg-orange{
    background: #F79025;
}
.bg-pink{
    background: #E91582;
}
.bg-pink .gray-section .box-details h4{
    color: #E91582;
}

.gray-section{
    background: #FCFCFC;
    padding: 20px 50px;
    border-radius: 20px;
}

.gray-section .box-details{
    margin-top: 40px;
    padding-bottom: 60px;
}
.gray-section .box-details h4{
    color: #F78600;
    font-weight: 500;
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 10px;
}

.boost-mobile .panel-group{
    margin-top: 25px;
}
.boost-mobile .panel-heading{
    border-radius: 6px;
    color: #6C6B6B;
    border: 0;
    padding: 14px 20px;
}

.boost-mobile .panel-heading .panel-title a{
    color: #6C6B6B;
} 

.boost-mobile .panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #6C6B6B;         /* adjust as needed */
}
.boost-mobile .panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}
.boost-mobile .panel{
    background: none;
    border: 0;
}
.boost-mobile .panel .panel-body{
    border: 0 !important;
    color: #fff;
}
.boost-mobile .panel .panel-body p{
    margin-bottom: 8px;
}
.boost-mobile-new  .panel{
    background: #FFFFFF;
    border: 0;
}
.boost-mobile-new  .panel .table tr th{
    color: #6C6B6B;
    vertical-align: middle;
    font-size: 13px;
    white-space: nowrap;

}
.boost-mobile-new  .panel .table tr td{
    color: #6C6B6B ;
    vertical-align: middle;
}
.boost-mobile-new .panel .text-black{
    color: #6C6B6B;
    font-size: 13px;
    margin-bottom: 25px !important;
}
.boost-mobile-new  .panel .table tr td a{
    color: #E74C3C;
}
.text-white{
    color: #fff;
    font-size: 13px;
    margin-bottom: 10px;
}

.gray-section .box-details p{
    color: #747373;
    font-size: 15px;
    line-height: 25px;
}
.mobile-amount{
    max-width: 300px;
    margin:50px auto;
    margin-right: 30px;
}
.mobile-amount h4{
    font-size: 15px;
    color: #333333;
    margin-top: 20px;
    font-weight: 600!important;
}

.bg-orange .button-group-pills .btn {
    border-radius: 4px;
    margin-bottom: 10px;
    margin-left: 0;
    border:2px solid #D1D1D1;
    background-color: #FFF;
    color: #ADADAD;
    max-width: 100px;
    min-width: 80px;
    height: 50px;
    font-size: 18px;
    padding-top: 12px;
    margin-right: 5px;
  }
.bg-orange  .button-group-pills .btn.active {
    border-color: #F79025;
    background-color: #F79025;
    color: #FFF;
    box-shadow: none;
  }
.bg-orange  .button-group-pills .btn:hover {
    border-color: #F79025;
    background-color: #F79025;
    color: #FFF;
}

.bg-pink  .button-group-pills .btn.active {
    border-color: #E91582;
    background-color: #E91582;
    color: #FFF;
    box-shadow: none;
  }
.bg-pink  .button-group-pills .btn:hover {
    border-color: #E91582;
    background-color: #E91582;
    color: #FFF;
}

.bg-blue  .button-group-pills .btn.active {
    border-color: #1BA8E0;
    background-color: #1BA8E0;
    color: #FFF;
    box-shadow: none;
  }
.bg-blue  .button-group-pills .btn:hover {
    border-color: #1BA8E0;
    background-color: #1BA8E0;
    color: #FFF;
}
.bg-blue{
    background: #1BA8E0;
}
.bg-blue .gray-section .box-details h4{
    color: #1BA8E0;
}




.bottom-btn .btnBack{
    color: #ADADAD;
    background:#DEDEDE;
    border-color: #D1D1D1;
    height: 50px;
    font-size: 18px;
    padding-top: 12px;
    margin-right: 5px;
}
.bottom-btn{
    margin-top: 10px;
}

.bottom-btn .btn-RechargeNow{
    color: #fff;
    background:#E74C3C;
    border-color: #E74C3C;
    height: 50px;
    font-size: 18px;
    padding-top: 12px;
}

.mobile-form{
    max-width: 300px;
    margin: auto;
    margin-right: 30px;
}
.mobile-form-product{
    max-width: 400px;
    margin-right: 0;
}
.bg-orange .mobile-form-product .button-group-pills .btn{
    min-width: 90px;

}


.mobile-form h4{
    font-size: 15px;
    font-weight: 400;
    margin-top: 20px;
    font-weight: 600!important;
}
.block{
    display: block;
}
.mobile-form .form-control-feedback {
    position: absolute !important;
    color: #E74A3B;
    left: 5px;
    font-size: 30px !important;
    top: 10px !important;
}
.mobile-form .customInput {
    border-radius: 6px;
    text-align: right;   
    box-shadow: 0 0 4px 0px #404040;
    height: 50px;
    padding-left: 40px;
    padding-right: 10px;
}
.mobile-form .btn-recharge{
    background: #E74C3C;
    color: #fff;
    font-weight: bold;
    width: 100%;
    border-radius: 6px;
    padding: 14px 20px;
}
.footer-new{
    background: #033333;
    padding-bottom: 40px;
    padding-top: 40px;
}
.footer-new .footer-logo{
    height: 40px;
    margin-bottom: 20px;
}
.footer-new p{
    color: #E8F7F4;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 15px;
}
.footer-new ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.footer-new ul li{
    margin-bottom: 3px;
}

.footer-new ul li a{
    color: #E8F7F4;
    font-size: 13px;
    text-decoration: none;
}
.footer-new ul li a span{
    width: 13px;
    height: 4px;
    display: inline-block;
    background: #CB493B;
    border-radius: 5px;
    position: relative;
    top: -2px;
    margin-right: 5px;
}
.footer-new h4{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}
.footer-new ul li a i{
    color: #CB493B;
    font-size: 20px;
}


@media only screen and (max-width:767px){
    .new-header .left-logo img {
        height: 27px;
        /* border-right: 1px solid #E74C3C; */
        padding-right: 8px;
    }
    .new-header .left-logo span{
        padding-left: 10px;
    }
    .new-header .language-box .dropdown {
        margin-top: 0;
    }
    .gray-section{
        padding: 20px 25px;
    }
    .box-details img{
        margin: auto;
        text-align: center;
        display: block;
        height: 85px;
    }
    .gray-section .box-details{
        margin-top: 5px;
        padding-bottom: 5px;
    }
    .mobile-form {
        max-width: 100%;
        margin: auto;
        margin-right: 0;
    }
    .mobile-amount {
        max-width: 350px;
        /* margin: 50px auto; */
        /* margin-right: 30px; */

        margin: auto;
    }
    .bg-orange .button-group-pills .btn{
        min-width: 90px;
    }
    .bottom-btn .btn-RechargeNow{
        width: 190px;
    }
    .bottom-btn .btnBack{
        width: 90px;
    }
    .boost-mobile-new .panel .table tr th{
        white-space: inherit;

    }

}

@media (min-width:768px) and (max-width:991px){
    .mobile-form {
        max-width: 300px;
        margin: auto;
        margin-right: 0;
    }
    .gray-section .box-details {
        margin-top: 20px;
        padding-bottom: 60px;
    }
    .block{
        display: inline;
    }


}